Messages posted by: henrikbjorn
Forum Index » Profile for henrikbjorn » Messages posted by henrikbjorn
Message
this version? 1.0.5-85.ae81226a it is not clear what package should be used the jabra one with @next or jabra-dev ?
We see the same.
As the title states. The current jabra@beta package on NPM can't be compiled on MacOS with Node 10 or 9. Which makes it unusable with Electron.
 
Forum Index » Profile for henrikbjorn » Messages posted by henrikbjorn
Go to: